
QGIS Application - Bug report #16311

Processing Commander tiny and not resizable

2017-03-07 11:36 AM - Andreas Plesch

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Processing/GUI

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 24221

Description

In 2.18.3 the Commander input window is tiny and cannot be resized to a useful size on my system. This makes the Commander

unusable.

History

#1 - 2017-03-07 11:38 AM - Andreas Plesch

- File Screenshot_20170307_144110.png added

Screenshot attached

#2 - 2017-03-08 12:19 AM - Giovanni Manghi

- Affected QGIS version changed from 2.18.3 to 2.18.4

- Operating System deleted (Gentoo linux)

- Priority changed from Normal to Severe/Regression

- Category changed from GUI to Processing/GUI

Confirmed also on Ubuntu and Windows.

#3 - 2017-03-08 08:25 AM - Andreas Plesch

Thanks for confirming and escalating.

#4 - 2017-04-29 07:43 AM - Paolo Cavallini

- Status changed from Open to Feedback

AFAIK Commander has been removed. Probably better to backport the removal than fixing this.

#5 - 2017-04-29 11:31 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to wontfix

Files
